.home #content-wrapper {
            margin-top: -120px;
        }

        .home #content-wrapper {
            padding-top: 120px;
        }

        #content-wrapper {
            padding-top: 85px;
        }

        .menu .cover .border,
        .about .cover .border {
            border: 1px solid rgba(255, 255, 255, 0.25);
            bottom: 50px;
            height: 345px;
            top: 90px;
            width: 100%;
        }

        #pg-136-2>.panel-row-style {
            padding: 60px 0 30px;
            margin-bottom: -30px;
        }

        #pg-136-3>.panel-row-style {
            padding: 40px 0 60px;
        }

        .page-id-9#content-wrapper {
            padding-top: 45px;
        }

        .causes .thetitle {
            margin-bottom: 20px;
        }

        #contact.page-wrapper {
            padding: 0px 0 80px 0;
        }

        .causes.page-wrapper {
            padding: 0px 0 80px 0;
        }

        #contact .form .submit {
            color: #333;
        }

        #contact .form .border {
            padding: 40px 50px;
        }

        #primary-sidebar .post-type-widget .post-title {
            font-size: 15px;
            line-height: 21px;
        }

        section.blog.style-2 .post .info .title {
            letter-spacing: 0px !important;
        }
    